{
 "what": [
  "Je,Google ilianza mwaka gani?",
  "Mnyama mkubwa zaidi anaitwaje?",
  "Mji mkubwa Burundi ni upi?",
  "Je,Wilfred Ombui Moriasi alisomea chuo cha upili gani?",
  "Ni kifaa kipi hutumika kuangalia nyota angani?"
 ],
 "who": [
  "Je,nani wa kwanza kuenda kwa mwezi?",
  "Je,nani mmiliki wa studio za Walt Disney?",
  "Nani alizundua kifaa cha kupima joto?",
  "Kiongozi wa Biafra mwaka 1967 anaitwa nani?",
  "Je,nani rais wa kwanza wa Uturuki?"
 ],
 "which": [
  "Je, ni kisiwa kipi kina ukubwa mkubwa zaidi duniani?",
  "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?"
 ],
 "where": [
  "Edith Chewangel Masai alizaliwa wapi?",
  "Lugha ya Kiswahili ilianzia wapi?",
  "Ngw'anamalundi alizaliwa wapi?",
  "Otto Von Bismarck alizaliwa wapi?",
  "Mama Teresa alizaliwa wapi?"
 ],
 "when": [
  "Je, T-Pain alizaliwa lini?",
  "Je,Victor Wanyama alizaliwa lini?",
  "2Pac aliuwawa lini?",
  "Je,Malcolm X alizaliwa lini?",
  "Je,maabara ya Minciu Sodas ilianza lini?"
 ],
 "why": [
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini inachukua muda kupona kutokana na jeraha?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini inakuwa giza usiku?"
 ],
 "how-way": [
  "Jinsi gani simu za mkononi hupokea na kusambaza sauti?",
  "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?",
  "Jinsi gani umeme hufika katika nyumba zetu?",
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Watu huingia kwenye ardhi ya mwezi vipi?"
 ],
 "how-num": [
  "Je,bara Hindi ina ukubwa kiasi gani?",
  "Kuna alfabeti za lugha ngapi kwa jumla duniani?",
  "Je,albamu ya The Aftermath ina nyimbo ngapi?",
  "Kuna idadi ngapi ya Wasukuma nchini Tanzania?",
  "Kenya ina jamii ya watu ngapi?"
 ]
}